Subject: New Reply Received - Order#9411697034
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 06:58:45 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order#9411697034  Ticket comment <div dir="ltr">
<div dir="ltr">
<div>Dear Team,</div>
<div><br></div>
<div>I do not understand which rubbish courier service you are using for your operations!!!</div>
<div><br></div>
<div>After already 2 week of delay this 3rd week is gone as well, yet another week of delay! I called Splash on 14th Feb again and was informed that urgent request will be created to have return collected the same day. The request got re-initiated on 15th and received the below email. Till date NO ONE has called the provided numbers or showed up to collect the return.</div>
<div><br></div>
<div>Experience with Splash is completely ruined in this instance because of your services!! <br>
</div>
<div><br></div>
<div>Now I would like to know, when can I expect my refund since you don't want to collect the return item?<br>
</div>
<div><br></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,<br>
</div>
<div>Muhammad Salman<br>
</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 15, 2023 at 12:04 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Muhammad,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>First of all, I want to apologize for the experience you’ve had getting with us. It’s not our usual standard and I understand how frustrating this delay must be. I’m sorry you’ve had to spend so much time on this.<br> <br>Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.<br><br>Again, I’m sorry it took us so long to get to this solved! I look forward to provide a much better experience next time .<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline;box-sizing:border-box'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5646841